
Quantification tool - Bug #573

Changing the reference date doesn't change months displayed for New cases at the New forecasting

04/05/2013 03:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/05/2013

Priority: High Due date: 04/08/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Should work the same way it is working for the Cases on treatment.

History

#1 - 04/08/2013 07:19 AM - Oleksii Kurasov

- Due date set to 04/08/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/09/2013 11:47 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
